/*
 * Reset CSS.
 */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {margin:0;padding:0;border:0;}
article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object {display:block}
table {border-collapse:collapse;border-spacing:0;}
ol,ul,li {list-style:none;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
q:before,q:after {content:'';}
a {text-decoration: none;}
a img{border:0;}

/**
 * Website style (desktop).
 */

html, body {
	width: 100%;
	height: 100%;
	display:block;
	background: #fff;
}

body, input, textarea, table {
	font-family: 'Droid Sans', sans-serif;
	font-size: 9pt;
	line-height: 15pt;
	letter-spacing: 0.2px;
	color: #000;
}

a,
a:active,
a:hover,
a:visited {
	color: #000;
}

.small {
	font-size: 8pt;
}

#container {
	padding:25px 170px 48px;
}

.row {
	width: 100%;
	max-width: 1140px;
	min-width: 755px;
	margin: 0 auto;
	overflow: hidden;
}


h1 {
	width: 240px;
	height: 66px;
	display: inline-block;
	vertical-align: top;
}

hr {
	height: 1px;
	background: #e5e5e5;
	border: none;
}

br.clear {
	clear: both;
}

div#nav {
	display: inline-block;
}

div#nav ul#main li {
	display: inline;
	position: relative;
}

div#nav ul#main li a,
div#nav ul#main li span {
	color: #7f7f7f;
}

div#nav ul#main li a.active,
div#nav ul#main li a:hover,
div#nav ul#main li span.active,
div#nav ul#main li span:hover {
	color: #000;
}

div#nav ul#main li {
	margin-right: 19px;
	padding-bottom: 5px;
}

div#nav ul#sub_work,
div#nav ul#sub_information {
	display: none;
	position: absolute;
	top: 18px;
	padding: 5px 5px 5px 0;
	/* Die breite muss angepasst werden. Idealerweise generisch */
	width: 550px;
}

div#nav ul#sub_work li,
div#nav ul#sub_information li {
	margin-top: 10px;
	margin-right: 15px;
}

div#nav ul#sub_information {
	left: 0;
}

div#imprint {
	color: #7f7f7f;
	width: 700px;
}

div#imprint h2 {
	padding: 23px 0 14px 0;
	font-weight: normal;
	color: #000;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}

div#imprint h2:first-child {
	border-top: none;
}

div#imprint h2:last-child {
	border-bottom: none;
}

/* === NEWS TEMPLATE === */
div#news h2 {
	padding: 23px 0 15px;
}

div#news div.collection {
	width: 700px
}

div#news div.item {
	border-top: 1px solid #e5e5e5;
	margin-bottom: -1px;
}

div#news div.item:last-child,
div#news div.item.last {
	border-bottom: 1px solid #e5e5e5;
}

/*
div#news div.item div {
	width: 160px;
	display: inline-block;
	vertical-align: top;
	color: #7f7f7f;
}
*/

div#news div.item p {
	width: 540px;
	/*display: inline-block;*/
	margin-left: 160px;
	vertical-align: top;
}

/* === BOOKS TEMPLATE === */
div#books {
	margin-top: 29px;
}

div#books div.item {
	float: left;
	width: 300px;
	margin-right: 100px;
	margin-bottom: 100px;
	color: #7f7f7f;
}

div#books div.item h2 {
	margin-top: 17px;
	color: #000;
}

/* === EDITIONS TEMPLATE === */
div#editions {
	margin-top: 60px;
}

div#editions div.item {
	float: left;
	width: 480px;
	margin-right: 50px;
	margin-bottom: 50px;
	color: #7f7f7f;
}

div#editions div.item div.img {
	width: 240px;
	height: 175px;
	position: relative;
	float: right;
}

div#editions div.item div.img img {
	position: relative;
	left: 50%;
	top: 50%;
}

div#editions div.item h2 {
	margin-top: 13px;
	margin-bottom: 30px;
	color: #000;
}

/* === GALLERY TEMPLATE === */
div#gallery {
	margin-top: 30px;
}

div#gallery div.thumb {
	float: left;
	width: 220px;
	height: 220px;
	position: relative;
	display: inline;
	margin: 0 20px 20px 0;
}

div#gallery div.thumb table {
	height: 220px;
	width: 220px;
}

div#gallery p,
div#gallery div.thumb table p {
	text-align: left;
	color: #7f7f7f;
}

div#gallery p strong,
div#gallery div.thumb table p strong {
	color: #000;
	font-weight: normal;
}

div#gallery div.thumb img {
	position: absolute;
	left: 50%;
	top: 50%;
}

div#gallery div#detail,
div#editions div#detail {
	width: 100%;
	height: 100%;
	margin-bottom: 40px;
}

div#gallery div#detail table,
div#editions div#detail table {
	height: 100%;
	width: 100%;
	vertical-align: middle;
}

div#gallery div.pager,
div#editions div.pager {
	position: absolute;
	bottom: 35px;
}


/* === TEXT TEMPLATE === */
div#text {
	margin-top: 23px;
	margin-left: 160px;
	width: 100%;
	max-width: 700px;
}

div#text div.nav {
	margin-bottom: 15px;
}

div#text div.nav h3 {
	border-bottom: 1px solid #e5e5e5;
	color: #7f7f7f;
	font-weight: normal;
	line-height: 19px;
}

div#text div.nav p {
	border-bottom: 1px solid #e5e5e5;
	line-height: 19px;
}

div#text div.nav p span,
div#text div.item span.top {
	cursor: pointer;
}

div#text div.item {
	position: relative;
	margin-top: 67px;
}

div#text div.item span.language {
	margin-left: -160px;
	position: absolute;
	color: #7f7f7f;
}

div#text div.item span.language img {
	width: 140px;
	height: auto;
	margin-top: 20px;
}

div#text div.item span.top {
	color: #7f7f7f;
	margin-top: 10px;
}

div#text div.item h2 {
	margin-bottom: 16px;
}

div#text div.item h2 span {
	color: #7f7f7f;
}


/* === 404 TEMPLATE === */
div#page-404 p {
	color:#7f7f7f;
}


/* ============================= */
/* ! Layout for dektop version   */
/* ============================= */

@media only screen and (max-width: 1023px) {
	#container {
		padding:31px 50px 48px;
	}

	div#text {
		margin-top: 23px;
		margin-left: 110px;
		width: 100%;
		max-width: 575px;
	}

	div#text div.item span.language {
		margin-left: -110px;
		position: absolute;
	}

	div#text div.item span.language img {
		width: 100px;
		height: auto;
	}
}


/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 767px) {
	#container {
		padding:31px 20px 48px;
	}

	#container h1 {
		display: block;
		height: 45px;
	}

	div#nav ul#main li {
		float: left;
	}

	div#nav ul#sub_work {
		padding: 5px 5px 5px 0;
	}

	div#nav ul#sub_work li,
	div#nav ul#sub_information li {
		float: none;
	}

	div#nav ul#sub_work {
		left: 0;
		top: 20px;
	}

	div#nav ul#sub_information {
		top: 20px;
	}

	div#news div.collection {
		max-width: 600px;
		width: 100%;
	}

	div#news div.item div {
		display: block;
		color: #7f7f7f;
	}

	div#news div.item p {
		width: 100%;
	}

	div#imprint {
		max-width: 600px;
		width: 100%;
	}

	div#text {
		margin-top: 23px;
		margin-left: 0;
		width: 100%;
	}

	div#text h2 {
		display: inline-block;
	}

	div#text div.item span.language {
		position: relative;
		margin-left: 0;
		display: block;
		text-align: center;
		border-bottom: 1px solid #7f7f7f;
	}

	div#text div.item span.language img {
		width: 100%;
		height: auto;
	}

	div#text div.item span.top {
		display: block;
		text-align: center;
		border-top: 1px solid #7f7f7f;
	}

	div#editions {
		margin-top: 20px;
	}

	div#editions div.item {
		clear: both;
		float: none;
		width: 100%;
		margin-right: 0;
		margin-bottom: 20px;
		color: #7f7f7f;
	}

	div#gallery div#detail,
	div#editions div#detail {
		margin-bottom: 20px;
	}

	div#gallery div.pager,
	div#editions div.pager {
		position: absolute;
		bottom: 10px;
	}
}

/* Bugfixing for IE7 */
*+html h1 {
	display: block;
	float: left;
}

*+html div#nav {
	display: block;
	float: left;
}

*+html div#news div.item div {
	display: block;
	float: left;
}

*+html div#news div.item p {
	display: block;
	float: left;
}

*+html div#nav ul#sub_work {
	left: 0px;
	margin-left: 0px;
	padding-left: 0px;
}